## cd-icc-utils cd-icc-utils — Utilities for working with CdIcc objects |

## Functions

gboolean | cd_icc_utils_get_coverage ()

## Description

Functions to do unusual things with profiles.

## Functions

### cd_icc_utils_get_coverage ()

    gboolean
    cd_icc_utils_get_coverage (CdIcc *icc,
                               CdIcc *icc_reference,
                               gdouble *coverage,
                               GError **error);

Gets the gamut coverage of two profiles where 0.5 would mean the gamut is half the size, and 2.0 would indicate the gamut is twice the size.

#### Parameters

icc | The profile to test |
icc_reference | The reference profile, e.g. sRGB |
coverage | The coverage of `icc` on `icc_reference` |
error | A GError, or `NULL` |

#### Returns

TRUE for success